aboutsummaryrefslogtreecommitdiff
path: root/binary_tarball/scripts/2_Download_Source_Code.sh
diff options
context:
space:
mode:
authorohfp <1813007-ohfp@users.noreply.gitlab.com>2020-07-30 17:51:35 +0200
committerohfp <1813007-ohfp@users.noreply.gitlab.com>2020-07-30 17:57:09 +0200
commitd73ef25178eb107680388e221ce55fa24b51ce5c (patch)
tree4f21fdeca15736de72f9129c17b98b2dd2609f88 /binary_tarball/scripts/2_Download_Source_Code.sh
parentFix version number typo (diff)
downloadlibrewolf-linux-d73ef25178eb107680388e221ce55fa24b51ce5c.tar.gz
librewolf-linux-d73ef25178eb107680388e221ce55fa24b51ce5c.tar.bz2
librewolf-linux-d73ef25178eb107680388e221ce55fa24b51ce5c.zip
v79.0-1
Also (re-)adds some debian armhf-patches – not really needed, but making it easier to apply the libstdc++-related patches without having to modify them.
Diffstat (limited to 'binary_tarball/scripts/2_Download_Source_Code.sh')
-rwxr-xr-xbinary_tarball/scripts/2_Download_Source_Code.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/binary_tarball/scripts/2_Download_Source_Code.sh b/binary_tarball/scripts/2_Download_Source_Code.sh
index c50149d..6364dd2 100755
--- a/binary_tarball/scripts/2_Download_Source_Code.sh
+++ b/binary_tarball/scripts/2_Download_Source_Code.sh
@@ -1,6 +1,8 @@
#!/bin/bash
printf "\n\n--------------------------------- SOURCE CODE DOWNLOAD --------------------------------------\n";
+set -e
+
if [[ -z ${pkgver} || -z ${pkgrel} ]]; then
echo '$pkgrel and/or $pkgver not provided'
exit 1
bgstack15